
@import url('https://use.fontawesome.com/releases/v5.15.4/css/all.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;900&display=swap');

:root {
    --primary: #262626;
    --sliver: #edf2ef;
    --grey: #cecece;
    --border: #00000026;
    --theme: #609721;
    --white: #FFFFFF;
    --action: #00411b;
}
*{-webkit-box-sizing:border-box;box-sizing:border-box;list-style:none;outline:none;margin:0;padding:0;-webkit-transition:none;-o-transition:none;transition:none}
html{-webkit-text-size-adjust:100%}
body{font-family:'Poppins' ,sans-serif;font-size: 16px;font-weight: 400;line-height: 1.4;position:relative;margin:0;padding:0;color: var(--primary);overflow-x: hidden;background: #fff;/* letter-spacing: 0.3px; */}
.container{ width: 100%; max-width: 1300px; margin: 0 auto; }
.container-fluid{max-width:1900px}
iframe{border:none}
h1,h2,h3,h4,h5,h6{font-weight: 600;margin:0;}
h4{font-size:20px}
a,a:focus,a:hover{outline:medium none;text-decoration:none;color: var(--theme);}
ul,ol{padding:0;margin:0;list-style:none}
.cuani, a{-webkit-transition: .4s;-moz-transition: .4s;-o-transition: .4s;transition: .4s;}
b, strong{font-weight:600}
::selection {background: var(--theme);color:var(--white); }
::-moz-selection {background: var(--theme);color:var(--white);}

.vcenter > .row{align-items: center;display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap;    flex-wrap: wrap;}
.imgdrk{filter: gray;-webkit-filter: grayscale(1);filter: grayscale(1);}
.imgdrk:hover{filter: none; -webkit-filter: grayscale(0);filter: grayscale(0);}
.h100{height:100%;}
.w100{width:100%!important;}
.radius-10{border-radius:10px}
.swbox{background:var(--white);box-shadow: rgb(0 0 0 / 6%) 0px 16px 40px 0px;border-radius: 6px;padding: 20px;}
.automrg{margin: auto;/* text-align: center; */float: none;}
.bgwhite{background: var(--white) !important;}
.bgsliver{background: var(--sliver);}
.border-box{position:relative;border: 1px solid var(--border);border-radius: 10px;/* box-shadow: 0 3px 6px 0 #0106140f; */}
.border-box.lightbg{background: #27b7b712;border: none;}

.box-swbox{box-shadow: #0000000f 0px 2px 12px 0px;border-radius: 10px;overflow:hidden}
.box-swbox.bg{background: #f9f6f3;box-shadow:none}
@keyframes slide-down 
{
    0% {opacity: 0;transform: translateY(-100%);-ms-transform: translateY(-100%);-webkit-transform: translateY(-100%);}
    100% {opacity: 1;transform: translateY(0);}
}

.header-main{transition:all .5s ease;background: var(--white);}
.header-main .logo img{width: 170px;padding: 2px 0;}

.menugetquote{display:none!important}
@media (max-width: 992px) {
    .header-main > div{display:inline-block !important}
.menugetquote{display:inline-block!important}
.getquote{display:none}
}


body.fixed .header-main{position:fixed;background: var(--white);padding-bottom: 0;top:0;left:0;right:0;z-index:9;-webkit-animation: slide-down 0.7s;-moz-animation: slide-down 0.7s;-o-animation: slide-down 0.7s;box-shadow: 0 9px 9px rgba(0,0,0,.1);height: auto;}
body.fixed{padding-top: 81px;}
body.fixed .logo img{/* width: 242px; *//* padding: 0; */filter: none;}

body.fixed #cssmenu > ul > li::after{top: 16px;}
body.fixed #header .main-header{background: transparent;}



.sub-title{color:#00411b}
.sub-title.center{text-align:center}

.htitle{position:relative;display:block;font-size: 36px;color: var(--theme);margin: 0 0 15px 0;line-height: 1.3;}
.htitle.small{font-size: 28px;}
.htitle.white, .htitle.white + p{color:var(--white);}
.htitle.center{text-align:center}
.htitle + p{width: 60%;margin: 0;margin-bottom: 25px;font-size: 18px;position: relative;}
.htitle.center + p{text-align:center;margin-left: auto;margin-right: auto;}
@media (max-width: 992px) 
{
    .htitle{font-size: 28px;}
    .htitle + p{width: 100%;}
}
   

.text-scroll-in, .text-animate-in {display: block;word-wrap: break-word;white-space: normal;}
.text-scroll-in .word, .text-animate-in .word {display: inline-block;}
.text-scroll-in .char, .text-animate-in .char{display: inline-block;opacity: 0.3;transform: translateY(0px);}
.text-scroll-fade .word {white-space: nowrap;display: inline-block;}
.text-scroll-fade .char {display: inline-block;opacity: 0.5;transform: translateY(0px);
}


/*----------*/
.page-head{padding: 80px 0 80px 0;position:relative;background: var(--sliver);text-align: center;}
.page-head h1{margin:0;padding: 0px 0 8px 0;font-size: 36px;text-transform: capitalize;color:var(--theme)}
.breadcrumb{padding: 0;margin: 0;display: inline-block;}
.breadcrumb > li{display:inline-block}
.breadcrumb > li + li:before{padding:0 5px;content:"/\00a0"}
.breadcrumb > li,
.breadcrumb > li > a,
.breadcrumb > li + li:before{color: var(--primary);}

/*------------*/
.section {position: relative;padding: 80px 0;    scroll-margin-top: 82px;overflow: clip;}
.sectionbg{background: var(--sliver);padding:80px 0;position: relative;scroll-margin-top: 82px;overflow: clip;}


.bgbox{background:#f6f3f8;padding:20px;position:relative}
.bgbox.nobg{background:none}

#preloader {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: #f4f4f4 !important;z-index: 9999;display: flex;justify-content: center;align-items: center;}
#loader {position: relative;display: flex;justify-content: center;align-items: center;}
#box {width: 127px;height: 98px;background: url(../images/loderlogo.png) no-repeat center center;background-size: contain;border-radius: 3px;animation: zoomInOut 2s ease-in-out infinite;}
@keyframes zoomInOut {0% {transform: scale(1);}50% {transform: scale(0.9);}100% {transform: scale(1);}}

@media (max-width: 778px) {
.flexslider{padding-top:52px!important}
}

.tophead{position:relative;background:#000;padding:3px 0}
.tophead ul{list-style:none;margin:0;padding:0;float:left}
.tophead li{display:inline-block;color:#fff;padding:0 12px}
.tophead li strong{display:block;color:#fff;font-weight:600;position:relative;line-height:26px}
.tophead ul.contact{background:none;float:right}
.tophead ul.contact li:first-child{border-left:0;padding-left:0}
.tophead .contact li a{font-weight:500;color:#fff;text-transform:lowercase;display:inline-block;margin-left:0;padding:2px 0}
.tophead .contact li i{color:#fff;padding-right:7px;font-size:16px;position:relative;top:2px;display:inline-block}
.tophead .contact li a:after{content:none}
@media (max-width: 992px) {
.tophead ul{display:block;float:none!important;text-align:center}
.tophead li,.tophead ul.social-top li:last-child{border:none}
.tophead .contact li{margin-left:0;display:block}
}

.fun-box{position:relative;text-align:center}
.fun-box h3{font-size:60px;line-height:1em;position:relative;letter-spacing:.01em;color:transparent;-webkit-text-stroke:1px #619922}
.fun-box h4{position:relative;display:block;padding:10px 0 0}
@media (max-width: 768px) {
.fun-box h3{font-size:40px}
}


.feature-box{padding:40px;margin:0;background: var(--sliver);border-radius:10px;text-align:center;height:100%;transition: transform .3s ease;}
.feature-box.bgwhite{background#fff;background: var(--white);}
.feature-box i{margin-bottom:20px;font-size:36px;color:#00401b;width: 70px;height: 70px;background: #fff;border-radius: 50%;display: flex;align-items: center;justify-content: center;margin: 0 auto 1.5rem;}
    /*.feature-box img{filter:brightness(0) invert(1);width:50px;margin-bottom:25px}*/
.feature-box h4{color:#609720}
.feature-box p{margin-top:25px;margin-bottom:0}

.feature-box:hover {transform: translateY(-5px);}



.highlight2{position:relative;background: #000 url(../images/highlight.jpg) fixed no-repeat;overflow:hidden;color: #fff;    padding: 60px 0;}
.highlight2:before{content:' ';position:absolute;left:0;right:0;top: 0;bottom: 0;background: #000;opacity: 0.6;}
.highlight2 a{font-size:80px;font-weight:400;color:transparent;-webkit-text-stroke: 1px #fff;text-decoration:none;transition:all .3s ease;display:inline-block;line-height:1}
.highlight2 a:hover{color: var(--theme);-webkit-text-stroke:1px transparent}
.highlight2 a i{transform:rotate(-45deg);transition:transform .5s ease}
.highlight2 a:hover i{transform:rotate(0)}
.highlight2 .btn-arrow{position:absolute;bottom:0;opacity:.6}
@media (max-width: 992px) {
.highlight2{padding:60px 20px;text-align:center}
.highlight2 .btn-arrow{display:none}
.highlight2 a{font-size:48px;margin-top:16px}
}


.brochure-box{height: 100%;position:relative;z-index:1;overflow:hidden;background: #f4f4f4;padding: 15px;transition: .4s;text-align: center;border-radius: 10px;}
.brochure-box:hover{box-shadow: 0 5px 7px 0 #d6d7d84f;transform: translateY(-5px);}
.brochure-box img{border-radius: 10px;margin-bottom: 15px;}
.brochure-box .inner-box h4{}
.brochure-box:hover .inner-box h4{color: var(--theme);}
.brochure-box .inner-box a{background: var(--theme);color:var(--white);padding: 10px 25px;display:inline-block;border-radius:35px;text-transform: uppercase;}
.brochure-box .inner-box a:hover{background: #2d2d32;}



.box6{padding:10px;background: var(--sliver);border-radius:5px;overflow:hidden;height: 100%;}
.box6 .box-img{position:relative;overflow:hidden}
.box6 .box6 .box-img img{width:100%;-webkit-transition:1s;-o-transition:1s;transition:1s}
.box6:hover .box-img img{transform:scale(1.053)}
.box6 .box-text{position:relative;padding:20px;color:#493e4f}
.box6 .box-text h4{color:#609721;margin-bottom:15px;text-transform:uppercase}
.box6 .box-text p{margin:0}
.box6 .box-text a{color:#00401b;font-weight:700}


.box2{padding-top:0;background:var(--white);text-align: center;}
.box2 img{padding:4px;border:1px solid var(--grey);text-align:center;width:100%}
.box2:hover img{border-color:var(--theme)}
.box2 h4{text-transform:none;padding:8px 0;color: var(--primery);margin:0;}

.vision-box{/* border: 1px solid var(--grey); */padding: 45px;margin-top: 0;cursor:pointer;transition:all .4s ease-in-out;background: var(--sliver);}
.vision-box .img-box{padding-bottom: 20px;}
.vision-box .img-box h4{color: var(--theme);margin-left: 15px;}
.vision-box .img-box img{width: 60px;}
.vision-box p{margin:0}


.owl-stage{display: flex;flex-wrap: wrap;}
.cust-owlnav .owl-nav{margin:20px 0}
.cust-owlnav .owl-nav button{margin-right: 15px;font-size: 18px;color: var(--theme);cursor: pointer !important;position: relative;right: 0;width: 60px;height: 60px;border-radius: 100%;border: 1px solid var(--grey);background: transparent;}
.cust-owlnav .owl-nav button:hover{background:var(--theme);color:var(--white)}

.gpmapsection{background-image: url(../images/exportbg.svg);background-repeat:no-repeat;background-position:bottom;padding-bottom: 150px;}
.gpmapsection #chartdiv{width:85%;max-width:85%;height:95vh;margin:0 auto;}
@media only screen and (min-width: 768px) and (max-width:991px){
.gpmapsection #chartdiv{height:50vh;margin:0 auto;}
}

.text-desc h1:first-child,.text-desc h2:first-child,.text-desc h3:first-child,.text-desc h4:first-child,.text-desc h5:first-child{margin:0 0 5px}
.text-desc h1,.text-desc h2,.text-desc h3,.text-desc h4,.text-desc h5{margin:14px 0 5px}
.text-desc table{border-collapse:collapse;margin:0 0 20px;width:100%}
.text-desc table thead,.text-desc table th{background: var(--sliver);font-weight: 600;}
.text-desc table td,.text-desc table th{border: 1px solid var(--sliver);padding: 5px;vertical-align:middle}
.text-desc table td{font-size:15px}
.text-desc ul,.text-desc ol li,.text-desc ul ul{margin-left:15px;margin-bottom:22px}
.text-desc ul li,.text-desc ol li{list-style-type:none;position:relative;margin-bottom:10px;text-align:justify}
.text-desc ol li{margin-bottom:0}
.text-desc ul.list2 li{width:46%;display:inline-block}
@media (max-width: 768px) {
.text-desc ul.list2 li{width:100%}
}
.text-desc ul ul li{list-style-type:circle}
.text-desc ul li:before,.text-desc ol li:before{position:absolute;font-size:8px;top:0;font-family:"Font Awesome 5 Free";content:"\f061";font-weight:900;color:var(--theme);left:-15px;line-height:2.5}
.text-desc h2{font-size:34px;padding:12px 0 6px;margin:0;color:var(--theme);text-transform:capitalize}
.text-desc h3{color:var(--theme);font-size:28px;padding:0 0 2px;margin:0;margin-bottom:8px;text-transform:capitalize}
.text-desc h3:after{background:var(--sliver)bottom: 0;content:"";height:2px;position:absolute;width:45px;left:0}
.text-desc h4{color:var(--theme);}
.text-desc h5{color:var(--theme);font-size:20px;padding:8px 0;text-transform:capitalize}
.text-desc h2 + hr,.text-desc h4 + hr{border-color:var(--grey);width:55%;text-align:center;display:inline-block}
.text-desc img{display:inline-block!important}


/*--------------*/
.fix-penal{position: fixed;bottom: 10px;right: 10px;z-index:21}
.fix-penal .whatsapp,.fix-penal .callus{text-align: center;width: 50px;height: 50px;display: block;color: #FFFFFF;border-radius: 10px;background-color: #25D366;}
.fix-penal .callus{margin-bottom:10px;background:#f8b000;color: var(--primary);}
.fix-penal i{font-size: 32px;margin-top: 9px;}


.address{padding:15px;}
.address li{margin:10px 0}
.address i{vertical-align:top;margin-bottom:10px;border-radius:50px;min-height:40px;color:#fff;background-color:var(--primary);margin-top:4px;width:40px;text-align:center;font-size:22px;margin-right:10px;padding-top:10px}
.address p{display:inline-block;text-align:left!important;margin:0}
.address b{color:var(--grey)}
.address a{color:var(--primary)}




.form label{font-weight:600;margin-bottom:5px}
.form button{margin-top:30px}
.form textarea.text-field{height:80px}
.form .select{margin:0!important;font-size:15px!important}
.form .text-field,input[disabled]{color:var(--primary);margin:0 0 15px;padding:12px 15px;width:100%;border-radius:5px;border: 1px solid var(--border);}
.errorbox,.errorbox span,.errorbox li{color:#D90000}
.errorbox .sucmsg{color:#046310}

.custbtn{border:none;padding:10px 15px;background:#609822;border-radius:5px;position:relative;display:inline-block;font-weight:600;color:#f0f8ff;transition:400ms all;-webkit-transition:400ms all}
.custbtn:hover,.custbtn:focus,.custbtn:active{text-decoration:none;background:#1d1a1a;color:#fff}

.capcha{background:transparent!important}
.capcha + input{width:200px!important;margin-top:5px!important}

.social{list-style-type:none;padding:10px 0 0;margin:0}
.social li{display:inline-block}
.social a{margin-right:5px;cursor:pointer;display:block;width:45px;height:45px;text-align:center;text-decoration:none;background:transparent;border-radius:50%;border:1px solid #cdcdcd;line-height:40px;font-size:22px;color:#090808}
.social a i{line-height:45px}
.social a:hover{background:var(--theme);color:#fff}

.footer{padding-top:60px;color:#fff;position:relative;background: #00401b;background-repeat:no-repeat}
.footer p,.footer a{font-weight:500}
.footer .ftcontact{border-top:1px solid #ffffff63;padding-top:45px;margin-top:15px}
.footer .ftcontact i{color:#fff}
.footer h4{font-size:22px;margin-bottom:30px;text-transform:uppercase}
.footer .ftcontact h5{font-size:15px;font-weight:400;margin-bottom:20px;color:#ffffff7d}
.footer .ftcontact a{font-weight:500;line-height:24px;margin-top:0;display:inline-block;color:#fff}
.footer .social a i{color:#fff!important}
.footer img{width: 250px;padding:10px 0 15px;display:inline-block}

.copyrights{padding:21px 0;overflow:hidden;margin-top:45px;border-top:1px solid #ffffff63}
.copyrights p,.copyrights a{margin:0;font-size:14px;color:#fff}

.footer .social{text-align:right}
.footer ul.list{margin-top:10px}
.footer ul.list li{list-style:none;padding:2px 0 2px 15px;position:relative}
.footer ul.list li:before{position:absolute;font-size:13px;line-height:24px;left:0;font-family:"Font Awesome 5 Free";content:"\f0da";font-weight:900;color:#fff}
.footer ul.list li a{margin:0}
@media (max-width: 768px) {
.vcenter > .row{display:inherit;display:initial}
}


@media (max-width: 992px) {
    .header-main{position:inherit;padding:0;height:auto;background:#fff}
    .header-main .container{width:100%}
    .logo{margin-right:0;text-align:center;float:none!important;position:inherit;padding:5px 0}
    .logo img{filter:inherit}
    .footer{text-align:left}
    .footer h3{margin-bottom:7px;margin-top:20px;padding-bottom:4px;text-align:left}
    .footer .address p{text-align:left!important}
    .footer .textright{text-align:left}
    .footer .social{text-align:left}
    #cssmenu > ul > li > a:before,#cssmenu > ul > li.active > a:before{bottom:0!important}
    .footer,footer .textright,.footer .social,.footer .address p{text-align:left!important}
    .page-head{margin-top:58px;padding:20px 0}
    .page-head h1,.page-head .breadcrumb{float:none}
    .page-head h1{font-size:25px}
    .page-head{margin-top:0;padding:30px 0}
}

